Subject: Re: `even' (Re: [lojban] Re: Tashunkekokipapi)

From: Robin <[email-masked]>
Date: Mon, 17 Jul 2000 20:16:03 +0300

> "Alfred W. Tueting (Tüting)" wrote:
> > --- In [email-masked], "Jorge Llambias" <jjllambias@h...> wrote:
> > > In all cases, "even" means that John was the least likely
> > > to be expected to come, but he did anyway. The accompanying
> > > emotion (surprise, happiness, pity) is independent of "even".
> >
> > Although I like /ji'acai/, I still feel that surprise somehow
> > is part of "even". Maybe there's no real need to express this
> > in a Lojban word (as it isn't verbally expressed in any language
> > I'm familiar with - but it's in my mind anyway! [...])

"Even" exists in Turkish, but as two words (which I frequently mix up in
conversation). "Hatta" expresses the idea of "more than expected" e.g. 

Her yere baktIm. Hatta c~öplüg~ü bos~altIm.
I looked everywhere. I even emptied the rubbish bin.

"Bile" carries the sense of an expected action which was not performed
e.g.

Tes~ekkür bile etmedi.
He didn't even thank me.

co'o mi'e robin.